@charset "utf-8";

.slider {
	margin-bottom: 41px;
	width: 100%;
	position: relative;
	overflow: hidden;
}

.slider .foo {
	height: 472px;
	overflow: hidden;
}

.slider .foo li {
	float: left;
}

.slider .arrow {
	margin: 0 auto;
	width: 1294px;
	position: relative;
	z-index: 20;
}

.slider .arrow li {
	position: absolute;
	top: 210px;
	cursor: pointer;
	display: block !important;
}

.slider .arrow .prev {
	left: 0;
}

.slider .arrow .next {
	right: 0;
}

.slider .left,
.slider .right {
	position: absolute;
	top: 0;
	width: 50%;
	height: 472px;
	z-index: 10;
	background: url(../img/index/slider_bg.png) repeat;
}

.slider .left {
	left: -578px;
}

.slider .right {
	right: -578px;
}

#main .btn {
	text-align: center;
}

#main .ttlBox {
	overflow: hidden;
}

#main .headLine01 {
	margin-bottom: 57px;
	color: #FFF;
	font-size: 3.7em;
	font-weight: normal;
	line-height: 1.3;
	overflow: hidden;
}

#main .headLine01 .txt01 {
	padding: 20px 0;
	width: 50%;
	float: left;
	background: url(../img/index/h2_bg01.png) no-repeat left top;
	text-align: right;
	position: relative;
}

#main .headLine01 .txt01 .arrow {
	position: absolute;
	right: -57px;
	top: 0;
}

#main .headLine01 .txt01 > span {
	padding-right: 40px;
	overflow: hidden;
	display: block;
}

#main .headLine01 .txt01 > span > span {
	padding-left: 10px;
	min-width: 420px;
	float: right;
	text-align: left;
}

#main .headLine01 .txt01 > span > span > span {
	display: block;
	font-size: 0.5em;
	font-weight: normal;
	text-align: left;
}

#main .headLine01 .txt02 {
	width: 50%;
	height: 108px;
	float: right;
	background: url(../img/index/h2_bg02.png) no-repeat left top;
}

#main .section01 {
	margin-bottom: 149px;
}

#main .section01 .topBlue {
	margin-bottom: 41px;
	text-align: center;
	background: url(../img/index/top_blue_bg.jpg) no-repeat top center;
}

#main .section01 .topBlue img {
	padding: 0 11px 0 10px;
	visibility: hidden;
}

.ie8 #main .section01 .topBlue img {
	visibility: visible;
}

#main .section01 .ttl {
	margin-bottom: 55px;
	text-align: center;
}

#main .section01 p {
	margin-bottom: 45px;
	font-size: 1.7em;
	text-align: center;
	line-height: 1.6;
	letter-spacing: 1px;
}

#main .section01 .title {
	margin-bottom: 55px;
	font-size: 2.2em;
	line-height: 1.8;
	letter-spacing: 0;
}

#main .section01 .text {
	margin-bottom: 64px;
}

#main .section01 .txtBox {
	margin-bottom: 26px;
	padding: 65px 0 115px;
	text-align: center;
	background: url(../img/index/txt_list_bg.jpg) no-repeat top center;
}

#main .section01 .txtBox ul {
	margin: 0 auto;
	width: 864px;
}

#main .section01 .txtBox li {
	padding: 0 18px;
	float: left;
}

#main .section01 .txtBox .txtList {
	padding-top: 38px;
	width: 950px;
}

#main .section01 .txtBox .txtList .list img {
	margin-top: -6px;
}

#main .section01 .btn {
	margin-bottom: 111px;
}

#main .section01 .textImg {
	padding: 53px 0 51px;
	text-align: center;
	background: url(../img/index/blue_bg.gif) no-repeat top center;
}

#main .section02 {
	margin-bottom: 94px;
}

#main .section02 .ttl {
	margin-bottom: 55px;
	text-align: center;
}

#main .section02 .headLine01 .txt01 > span {
	padding-right: 0;
}

#main .section02 .title {
	margin-bottom: 40px;
	font-size: 1.75em;
	text-align: center;
	line-height: 1.6;
}

#main .section02 .title01 {
	margin-bottom: 77px;
}

#main .section02 .title span {
	margin-bottom: 28px;
	display: block;
}

#main .section02 .imgBoxR {
	margin: 0 auto 37px;
	width: 972px;
}

#main .section02 .imgBoxR .photoBox {
	float: right;
}

#main .section02 .imgBoxR .textBox {
	margin-top: 25px;
	width: 573px;
	float: left;
}

#main .section02 .imgBoxR .textBox p {
	font-size: 1.5em;
	line-height: 1.8;
}

#main .section02 .imgBoxR .textBox .textImg {
	margin-bottom: 34px;
	text-align: center;
}

#main .section02 .imgBoxR .textBox .textImg img {
	padding: 15px 7px 0;
}

#main .section02 .movieBox {
	padding: 10px 5px 5px;
	margin: 0 auto 118px;
	width: 562px;
	background-color: #39B5BF;
	border-radius: 19px;
	-moz-border-radius: 19px;
	-webkit-border-radius: 19px;
	position: relative;
    behavior: url(script/enterprise/pie.htc);
}

#main .section02 .movieBox .txt {
	margin-bottom: 8px;
	color: #FFF;
	font-size: 2.4em;
	font-weight: bold;
	text-align: center;
}

#main .section02 .movieBox .movie {
	padding: 25px 29px;
	background-color: #FFF;
	border-radius: 0 0 15px 15px;
	-moz-border-radius: 0 0 15px 15px;
	-webkit-border-radius: 0 0 15px 15px;
	position: relative;
    behavior: url(script/enterprise/pie.htc);
}

#main .section02 .movieBox .movie iframe {
	border: 1px solid #D4D4D4;
}

#main .section02 .imgBoxL {
	margin: 0 auto;
	width: 968px;
}

#main .section02 .imgBoxL .photoBox {
	float: left;
}

#main .section02 .imgBoxL .photoBox img {
	margin-bottom: -108px;
}

#main .section02 .imgBoxL .textBox {
	margin-top: 1px;
	width: 528px;
	float: right;
}

#main .section02 .imgBoxL .textBox p {
	font-size: 1.5em;
	line-height: 1.75;
}

#main .section02 .imgBoxL .textBox p:first-child {
	margin-bottom: 25px;
}

#main .section02 .greenBox {
	margin-bottom: 117px;
	padding: 13px 0 9px;
	background-color: #79A301;
}

#main .section02 .greenBox p {
	margin: 0 auto;
	width: 970px;
	color: #FFF;
	font-size: 2.85em;
	font-weight: bold;
	text-align: right;
}

#main .section03 {
	margin-bottom: 155px;
}

#main .section03 .headLine01 .txt01 {
	width: 61%;
}

#main .section03 .headLine01 .txt02 {
	width: 39%;
}

#main .section03 .headLine01 .txt01 > span > span {
	padding-top: 10px;
}

#main .section03 .text {
	margin-bottom: 67px;
	font-size: 2.2em;
	line-height: 1.7;
	text-align: center;
}

#main .section03 .grayBox {
	padding: 29px 0 75px;
	background: url(../img/index/grey_box_bg.gif) repeat-x left top;
}

#main .section03 .grayBox ul {
	margin: 0 auto;
	width: 1083px;
}

#main .section03 .grayBox li {
	padding: 0 27px 0 26px;
	width: 308px;
	float: left;
	text-align: center;
}

#main .section03 .grayBox li span {
	margin: 29px 0 8px;
	display: block;
}

#main .section03 .title {
	margin: 45px 0 62px;
	font-size: 4.2em;
	text-align: center;
}

#main .section03 .title span {
	color: #BBBCBC;
}

#main .section03 .grayBg {
	margin-bottom: 62px;
	padding: 60px 0 67px;
	background: url(../img/index/gray_bg.gif) repeat left top;
}

#main .section03 .imgBoxL,
#main .section03 .imgBoxR {
	margin: 0 auto 88px;
	width: 1042px;
}

#main .section03 .imgBoxL .textBox p,
#main .section03 .imgBoxR .textBox p {
	margin-bottom: 35px;
	font-size: 1.6em;
	line-height: 1.6;
	letter-spacing: -1px;
}

#main .section03 .imgBoxL .textBox .color,
#main .section03 .imgBoxR .textBox .color {
	margin-bottom: 8px;
	color: #FFF;
	font-size: 2em;
	letter-spacing: 0;
}

#main .section03 .imgBoxL .textBox .color span,
#main .section03 .imgBoxR .textBox .color span {
	padding: 4px 11px 2px;
	display: inline-block;
	background-color: #009BC3;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	position: relative;
    behavior: url(script/enterprise/pie.htc);
}

#main .section03 .imgBoxL .photoBox {
	float: left;
}

#main .section03 .imgBoxL .textBox {
	margin-top: 0px;
	width: 499px;
	float: right;
}

#main .section03 .imgBoxR .photoBox {
	margin: 3px 3px 0 0;
	float: right;
}

#main .section03 .imgBoxR .textBox {
	width: 480px;
	float: left;
}

#main .section03 .imgBox {
	margin-bottom: 80px;
	width: 1002px;
}

#main .section03 .imgBox .textBox {
	margin-top: 17px;
	width: 378px;
}

#main .section03 .imgBox .textBox p {
	font-size: 1.6em;
	line-height: 1.6;
}

#main .section03 .imgBox .textBox .color {
	margin-bottom: 14px;
}

#main .section03 .imgBox .textBox .color span {
	padding: 3px 11px;
}

#main .section04 {
	margin-bottom: 94px;
}

#main .section04 p {
	margin-bottom: 42px;
	font-size: 2em;
	text-align: center;
}

#main .section04 .txtList {
	padding-left: 18px;
	margin: 0 auto;
	width: 988px;
}

#main .section04 .txtList li {
	padding-bottom: 38px;
	width: 494px;
	float: left;
	font-weight: bold;
}

#main .section04 .txtList li:first-child {
	width: auto;
}

#main .section04 .txtList li img {
	float: left;
}

#main .section04 .txtList li > span {
	padding: 24px 0 0 17px;
	width: 355px;
	float: left;
	font-size: 1.65em;
}

#main .section04 .txtList li:first-child > span {
	width: auto;
	font-size: 1.6em;
}

#main .section04 .txtList li .txt {
	padding-left: 21px;
	display: block;
	font-size: 1.22em;
	font-weight: normal;
	background: url(../images/enterprise/icon02.gif) no-repeat left 8px;
}

#main .section04 .txtList li .color {
	color: #209BB2;
	font-size: 1.3em;
}

#main .section04 .txtList li .color span {
	font-size: 1.3em;
}

#main .section04 .txtList li:first-child .color {
	font-size: 1.6em;
	line-height: 1.2;
}

#main .section04 .txtList li:first-child .color span {
	font-size: 1.3em;
}

#main .section04 .txtList li .date {
	font-size: 0.8em;
}

#main .section05 {
	margin-bottom: 145px;
}

#main .section05 .text {
	margin-bottom: 62px;
	font-size: 2.1em;
	text-align: center;
}

#main .section05 .txtImg {
	margin: 0 auto 54px;
	width: 800px;
	text-align: center;
}

#main .section05 .txtImg img {
	padding: 0 33px 37px;
}

#main .section05 .imgBox {
	margin: 0 auto 102px;
	width: 970px;
}

#main .section05 .imgBox .photoBox {
	margin: 0 35px 0 0;
	float: left;
}

#main .section05 .textBox p {
	color: #1B1B1B;
	font-size: 1.4em;
	line-height: 1.7;
}

#main .section05 .textBox .ttl {
	margin-bottom: 14px;
}

#main .section05 .textBox .ttl > span {
	margin-top: 24px;
	display: block;
	color: #231815;
	font-size: 1.2em;
	line-height: 1.52;
}

#main .section05 .textBox .ttl span span {
	margin-bottom: 2px;
	display: block;
	font-size: 1.25em;
	font-weight: bold;
}

#main .section05 .textBox .title {
	margin-bottom: 17px;
	color: #177CD3;
	font-size: 2.55em;
	line-height: 1.5;
}

#main .section05 .textBox .txt {
	margin-bottom: 22px;
}

#main .section05 .imgBox01 {
	margin-bottom: 138px;
}

#main .section05 .imgBox01 .textBox .ttl span {
	margin-top: 18px;
}

#main .section05 .imgBox02 {
	margin-bottom: 66px;
}

#main .section06 .headLine02 {
	margin-bottom: 70px;
	padding-bottom: 15px;
	font-size: 3.5em;
	font-weight: normal;
	text-align: center;
	position: relative;
	border-bottom: 2px solid #CACED0;
}

#main .section06 .headLine02 img {
	position: absolute;
	left: 49%;
	bottom: -19px;
}

#main .section06 .headLine02 > span {
	margin: 0 auto;
	width: 900px;
	display: block;
}

#main .section06 .headLine02 span span {
	color: #BBBCBC;
}

#main .section06 .qaDl {
	margin: 0 auto 82px;
	width: 915px;
}

#main .section06 .qaDl dt {
	margin-bottom: 23px;
	padding: 3px 0 0 38px;
	color: #3e3a39;
	font-size: 1.5em;
	font-weight: bold;
	cursor: pointer;
	background: url(../img/index/q_img.png) no-repeat left top;
}

#main .section06 .qaDl dd {
	margin-bottom: 18px;
	padding: 2px 0 24px 38px;
	color: #727171;
	font-size: 1.4em;
	line-height: 1.6;
	background: url(../img/index/a_img.png) no-repeat left top;
	border-bottom: 2px solid #E1E2E2;
	display: none;
}

#main .section06 .qaDl dd span {
	display: block;
}

#main .section06 .btn {
	margin-bottom: 109px;
}

#main .section06 .snsList {
	margin: 0 auto;
	width: 464px;
}

#main .section06 .snsList li {
	float: right;
}

#main .section06 .snsList li:first-child {
	float: left;
}

#main .section06 .snsList li a {
	display: block;
}




@media all and (min-width: 0) and (max-width: 736px) {
	
#container #main #a02 .imgBoxL.clearfix .textBox.wow.fadeInLeft {
	margin-bottom: 50px;
	
}



}
